.dbp-alert {
  min-height: 2.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
}

.dbp-alert .message {
  max-width: 80%;
  font-weight: 600;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.dbp-alert .exit {
  display: flex;
  position: absolute;
  right: 1rem;
  width: 1rem;
  height: 1rem;
  top: 50%;
  transform: translateY(-50%);
}

.dbp-alert .x-close {
  align-self: center;
  width: 1rem;
  height: 1rem;
}

.dbp-alert.general {
  background-color: #0057b8;
}

.dbp-alert.general .x-close path {
  fill: #fff;
}

.dbp-alert.success {
  background-color: #13aa41;
}

.dbp-alert.success .x-close path {
  fill: #fff;
}

.dbp-alert.warning {
  background-color: #fdb813;
}

.dbp-alert.warning .message {
  color: #000;
}

.dbp-alert.warning .x-close path {
  fill: #000;
}

.dbp-alert.error {
  background-color: #e03c31;
}

.dbp-alert.error .x-close path {
  fill: #fff;
}

.dbp-carousel {
  min-height: 3.5rem;
}

.dbp-carousel.header-alert {
  padding: 0;
  background: none;
  background-color: transparent;
}

.dbp-carousel .carousel-system-alert {
  margin: 0;
  min-height: 0;
}

.dbp-carousel .carousel-system-alert .carousel-inner {
  width: 100%;
}

.dbp-carousel .carousel-system-alert img {
  height: auto;
  position: static;
  transform: none;
}

.dbp-carousel .carousel-control {
  text-shadow: none;
  z-index: 4;
  opacity: 1;
  width: 2rem;
  height: 100%;
  display: flex;
  justify-content: center;
  text-align: center;
}

.dbp-carousel .carousel-control.left, .dbp-carousel .carousel-control.right {
  background-image: none;
}

.dbp-carousel .carousel-control.left {
  left: 0;
}

.dbp-carousel .carousel-control.right {
  right: 0;
}

.dbp-carousel .carousel-control.right img {
  transform: rotate(180deg);
}

.dbp-carousel .num {
  color: #fff;
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 4;
}

.dbp-carousel .dbp-alert {
  min-height: 3.5rem;
  padding: 0;
}

.dbp-carousel .dbp-alert .message {
  min-height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 70%;
  text-align: left;
  margin-left: 2.5rem;
  margin-right: 7.5rem;
}

@media (min-width: 1050px) {
  .dbp-carousel .dbp-alert .message {
    max-width: 80%;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
  }
}

.dbp-carousel .dbp-alert .exit {
  width: 12px;
  height: 12px;
  right: 90px;
}

.dbp-carousel .dbp-alert .x-close {
  width: 12px;
  height: 12px;
}